[Default]
SunGlareEnabled       =1
LightShaftPasses      =20
RayIntensity          =1.5
RayLength             =1.05
RayDensity            =200
RayVisibility         =0.2
Luminance             =1.2
GlobalMultiplier      =1.2
RayR                  =0.6
RayG                  =0.64
RayB                  =0.44
Saturate              =0.5
TimeEnabled=1
MoonRayR =0.2
MoonRayG =0.4
MoonRayB =0.5
MoonSaturate =0.5
